#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-6IMKUQ52ge356cylthxXnI
key:                  http-conduit-2.3.9.1-6IMKUQ52ge356cylthxXnI
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  02e7bac3a1d54645e9d4550f618e36c9
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-6IMKUQ52ge356cylthxXnI
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx
    attoparsec-aeson-2.1.0.0-FlPHhvK1D1dBtjWGrWUPBU base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-4vOVNW9pwJYLaGSEKs1crY
    conduit-extra-1.3.6-4JqQ81QuGcPCR7VtiWJKw4
    http-client-0.7.17-1TeKHeaIXcm1IagLpQyCg9
    http-client-tls-0.3.6.4-4NRNQJUzLEz9Lfo37wsm7O
    http-types-0.12.4-IKMPl2KcAdO7QMS7LRjciE mtl-2.2.2
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

